View Issue Details

IDProjectCategoryView StatusLast Update
0001184CaseTalk ModelerDiff and Mergepublic2017-08-21 10:55
ReporterBCP Software 
Assigned ToBCP Software 
PriorityurgentSeverityblockReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version8.24Fixed in Version8.24 
Summary0001184: Merge model containing subsets fails
DescriptionMerging a model containing subsets may fail. If the subset is not yet merged due to alphabetical ordering, an exception is raised when pressing 'finish'.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-08-21 10:06

administrator   ~0000969

A temporary solution is to remove the subset contraints from the model you're merging before you merge it.

Issue History

Date Modified Username Field Change
2017-01-24 10:01 BCP Software New Issue
2017-01-24 10:01 BCP Software Status new => assigned
2017-01-24 10:01 BCP Software Assigned To => BCP Software
2017-03-13 16:38 BCP Software Target Version 8.19 => 8.20
2017-04-10 16:41 BCP Software Target Version 8.20 => 8.21
2017-04-25 09:57 BCP Software Target Version 8.21 => 9.0
2017-08-21 09:13 BCP Software Priority normal => urgent
2017-08-21 09:13 BCP Software Target Version 9.0 => 8.24
2017-08-21 10:06 BCP Software Note Added: 0000969
2017-08-21 10:55 BCP Software Status assigned => resolved
2017-08-21 10:55 BCP Software Resolution open => fixed
2017-08-21 10:55 BCP Software Fixed in Version => 8.24